"More than %1$@ used on %2$@" = "超过 %1$@ 使用空间于 %2$@"; // disk space
"Free memory below %@" = "空闲内存低于 %@";
"CPU usage above %1$@ for %2$@ seconds" = "CPU 使用率超过 %1$@ 已持续 %2$@ 秒";
"iStat Menus has been updated" = "iStat Menus 已更新";
"Battery now at %@" = "电池电量当前 %@";
"No internet connection" = "无互联网连接";
"Currently %1$@. Feels like %2$@." = "当前体感 %1$@. %2$@."; // weather temperatures
"%li minutes remaining on battery" = "电池电量还可使用 %li";
"iStat Menus %.2f (%i) is now installed." = "iStat Menus %.2f (%i) 已安装。";
"%@ chance of rain" = "降雨概率：%@";
"Internet" = "互联网";
"Charger connected" = "已连接充电器";
"Daylight saving starts tomorrow at %@" = "夏令时明天 %@ 开始";
"Low Battery" = "电池电量不足";
"Forecast for today" = "今日天气预报";
"Clocks forward %@ hour" = "时钟调快 %@ 小时";
"New IP Address '%@'" = "新的IP地址 '%@'";
"Active GPU changed" = "已切换当前使用的GPU";
"%i Weather Alerts" = "%i 天气警报";
"Weather Alert" = "天气警报";
"S.M.A.R.T. status changed" = "S.M.A.R.T.状态改变";
"%@ chance of rain tonight" = "今晚降雨概率%@";
"Load Average above %1$@ for %2$@ seconds" = "平均负载超过 %1$@ 已持续 %2$@ 秒";
"%1$@ now at %2$@" = "%1$@ 当前状态 %2$@"; // battery level now at %
"'%@' is now being used" = "正在使用 '%@'"; // 'x gpu' is now being used
"Memory pressure above %@" = "内存压力超过 %@";
"Daylight saving ends on %@" = "夏令时结束于 %@";
"Charger disconnected" = "已断开充电器";
"Connected to '%@'" = "已连接到“'%@'”";
"Battery is now charged" = "电池已充满电";
"Daylight saving ends tomorrow at %@" = "夏令时明天 %@ 结束";
"Forecast for tomorrow" = "明日天气预报";
"New public IP Address '%@'" = "新的公网IP地址 '%@'";
"%@ chance of rain at night" = "夜晚降雨概率%@";
"Low %1$@, High %2$@." = "最低温 %1$@, 最高温 %2$@."; // weather temperatures
"Wi-Fi connected to '%@'" = "已连接WIFI '%@'";
"Connected to internet" = "已连接到互联网";
"Clocks back %@ hour" = "时钟调慢 %@ 小时";
"'%1$@' above %2$@ for %3$@ seconds" = "'%1$@' 超过 %2$@ 已持续 %3$@ 秒"; // sensor above value for x seconds
"Daylight saving starts on %@" = "夏令时开始于 %@";
"Less than %1$@ left on %2$@" = "少于 %1$@ 剩余空间于 %2$@"; // disk space
"Current conditions" = "当前状态";


// Unlocalized strings



// Modified strings

